package _VisualDVM.TestingSystem.Common.Group.Json;
import _VisualDVM.TestingSystem.Common.Group.Group;
import com.google.gson.annotations.Expose;

import java.io.Serializable;
import java.util.List;
import java.util.Vector;
public class GroupsJson implements Serializable {
    @Expose
    public List<GroupJson> array = new Vector<>();
    public GroupsJson() {
    }
    //при создании пакета.
    public GroupsJson(Vector<Group> groups) {
        array = new Vector<>();
        for (Group group : groups)
            array.add(new GroupJson(group));
    }
}
